h1,h2,h3,h4,h5,h6 {
    font-family:Verdana,sans-serif;
}
body, address, td {
    font-family:Verdana,sans-serif;
    font-size: 10pt;
}
th {
    text-align: left;
}
h1, h2 , h3, h4 {
    color: white;
    background-color: black;
}
h1 {
    text-align: center;
}
table.ref {
    background-color: #cccccc;
    border: thin solid black;
    width: 90%;
}
table.ex {
    background-color: black;
    color: #00ff00;
    border: thick solid #cccccc;
    width: 100%;
}
a:link { color: #ff0000; }
a:visited { color: #ff9900; }
a:active { color: #ffcccc; }
